body {
    margin: 0 !important;
    padding: 0 !important;
    box-sizing: border-box;
    /*fa sì che width e height includano anche padding e bordi*/
}

body {
    background-color: #ffffff;
    font-family: "Lexend Deca", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 1.1rem;
    font-weight: 400;
}

@font-face {
    font-family: 'brittany';
    src: url('../font/BrittanySignature.woff2') format('woff2'),
        url('../font/BrittanySignature.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.brittany {
    font-family: 'brittany', sans-serif;
    font-size: 5rem;
}

.back-home {
    top: 0 !important;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.mt-7 {
    margin-top: 7rem;
}

.mt-8 {
    margin-top: 8rem;
}

.px-075 {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}

.hr-grad {
    height: 1rem;
    width: 100%;
    /*--background: linear-gradient(to right, #1a3a74, #b51d84) !important;--*/
    background: linear-gradient(to right, #1a3a74, #087fa4, #0b596e) !important;
}

/*---navbar---*/
.navbar {
    /*--background-image: linear-gradient(to right, #1a3a74, #b51d84);--*/
    background: linear-gradient(to right, #1a3a74, #087fa4, #0b596e) !important;
    height: 5rem;
    width: 100%;
}

.btn-nav:hover {
    transform: scale(1.05)
}

/*---testo---*/

.txt-sm {
    font-size: 0.8rem;
    font-weight: 400;
}

.txt-lg {
    font-size: 1.2rem;
    font-weight: 400;
}

.txt-xl {
    font-size: 2rem;
    font-weight: 400;
}

.txt-xl-b {
    font-size: 1.6rem;
    font-weight: 700;
}

.txt-light-blu {
    color: #cde5f9;
}

.txt-weight-400 {
    font-weight: 400;
}

.a {
    text-decoration: none;
}

.li-none {
    list-style: none !important;
}

/*---colori---*/
/*.bg-magenta {
    background-color: #b51d84;
}*/

.bg-azz{
    background-color: #087fa4;
}

.bg-ottanio{
    background-color: #0b596e;
}

.bg-blu {
    background-color: #1a3a74;
}

/*.txt-magenta {
    color: #b51d84;
}*/

.txt-azz{
    color: #087fa4;
}

.txt-ottanio{
    color: #0b596e;
}

/*---btn---*/

.btn-invio {
    height: 5rem !important;
    width: 12rem !important;
    background-color: #1a3a74;
    border-radius: 0.25rem;
    border: none !important;
    box-shadow: 10px 10px rgba(0, 65, 175, 0.3);
    transition: transform .3s;
}

.btn-invio:hover {
    /*background-color: #0041af;*/
    transform: scale(0.8);
}

.circle-icon {
    width: 10rem;
    height: 10rem;
    background-color: #1a3a74;
    margin: 2rem 0;
}

.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
    border: transparent !important;
}


/*---immagini e foto---*/

.logo-artemis-xs {
    width: 4.5rem;
    height: auto;
    margin: 0 !important;
    padding: 0 !important;
}

.logo-artemis {
    width: 15rem;
    height: auto;
}

.logo-artemis-sm {
    width: 8rem;
    height: auto;
}

.logo-artemis-md {
    width: 10rem;
    height: auto;
}

/*---elementi vari---*/

hr {
    border: none;
    border-top: 0.2rem solid #1a3a74;
    opacity: 1;
    margin: 5rem 0 !important;
}


/*---footer---*/

footer {
    /*background-image: linear-gradient(to right, #1a3a74, #b51d84);*/
    background: linear-gradient(to right, #1a3a74, #087fa4, #0b596e) !important;
    padding: 3rem 0;
}



/*-----MEDIA QUERY-----*/

@media (max-width: 576px) {

    .box-invio {
        display: flex;
        justify-content: center;
    }

}

@media (max-width: 768px) {

    .hidden-sm {
        display: none !important;
    }

    .ul-foo-sm {
        justify-content: center !important;
    }

    .nav-ext {
        display: none !important;
    }

    .hr-grad {
        height: .5rem;
    }
}

@media (min-width: 769px) {

    .burger {
        display: none !important;
    }

}

@media (max-width: 991px) {

    .visible-img-lg {
        display: none !important;
    }

    .pt-title {
        padding-top: 2rem !important;
    }

}

@media (min-width: 992px) {

    .hidden-img-sm {
        display: none !important;
    }

}